@font-face {
  font-family: 'Hoves';
  font-weight: 800;
  font-style: normal;
  src: url("Hoves_DemiBold.otf") format("opentype"); 
}

@font-face {
  font-family: 'Hoves';
  font-weight: 700;
  font-style: normal;
  src: url("Hoves_DemiBold.otf") format("opentype");
}

@font-face {
  font-family: 'Hoves';
  font-weight: 600;
  font-style: normal;
  src: url("Hoves_DemiBold.otf") format("opentype");
}

@font-face {
  font-family: 'Hoves';
  font-weight: 500;
  font-style: normal;
  src: url("Hoves_Medium.otf") format("opentype");
}

@font-face {
  font-family: 'Hoves';
  font-weight: 400;
  font-style: normal;
  src: url("Hoves_Regular.otf") format("opentype");
}

@font-face {
  font-family: 'Hoves';
  font-weight: 400;
  font-style: italic;
  src: url("Hoves_Italic.otf") format("opentype");
}

@font-face {
  font-family: 'Hoves';
  font-weight: 200;
  font-style: normal;
  src: url("Hoves_Light.otf") format("opentype");
}

@font-face {
  font-family: 'Hoves';
  font-weight: 200;
  font-style: italic;
  src: url("Hoves_Light_Italic.otf") format("opentype");
}

@font-face {
  font-family: 'Hoves';
  font-weight: 100;
  font-style: normal;
  src: url("Hoves_ExtraLight.otf") format("opentype");
}